# Get SSO configuration

## Check whether SSO is enabled (deprecated)

> Deprecated - use the \`/accounts/users/{userId}/sso\` endpoint instead.\
> Returns an object with boolean \`isSso\` property.

```json
{"openapi":"3.0.1","info":{"title":"Marketplace API","version":"5.0.5202-gabed2ddc"},"servers":[{"url":"https://api.platform.softwareone.com"}],"paths":{"/public/v1/accounts/users/{uniqueFilter}/sso-check":{"get":{"tags":["Users"],"summary":"Check whether SSO is enabled (deprecated)","description":"Deprecated - use the `/accounts/users/{userId}/sso` endpoint instead.\nReturns an object with boolean `isSso` property.","parameters":[{"name":"uniqueFilter","in":"path","description":"User identifier (USR-...) or user email address.","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"OK"},"404":{"description":"Not Found","content":{"application/json":{"schema":{"$ref":"#/components/schemas/ProblemDetails"}}}}},"deprecated":true}}},"components":{"schemas":{"ProblemDetails":{"type":"object","properties":{"type":{"type":"string","nullable":true},"title":{"type":"string","nullable":true},"status":{"type":"integer","format":"int32","nullable":true},"detail":{"type":"string","nullable":true},"instance":{"type":"string","nullable":true}},"additionalProperties":{}}}}}
```
